HowTo: mod_security 2.5 Debian Etch installieren

Um mod_security in der brandneuen Version 2.5 aus den Sources zu compilien, müssen zunächst diverse Libraries und Pakete nachinstalliert werden. Nachfolgende Step-by-Step Anleitung geht von einem bereits installierten und funktionstüchtigen Apache2 Setup aus den Distributionspackages von Debian Etch aus. 1. Nachinstallieren der benötigten Pakete apt-get update apt-get install apache2.2-common flex libc6-dev gcc openssl libxml2 libxml2-dev ... Weiterlesen

pyzor: check failed: internal error

Seitdem ich spamassassin auf einem Server vom Debian Volatile Projekt in Version 3.2.3 installiert habe, quittiert das Anti Spam Tool pyzor welches mittels "use_pazor 1" in die local.cf von spamassassin eingebunden ist mit einem internal error den Dienst. Vor diesem Update in den Volatile Zweig (und das damit verbundene Update von Version 3.1.7-deb) funktionierte pyzor ... Weiterlesen